uuid: a9512ac3-d236-41ca-bab0-810a8c07bb8a
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: counseling-services-
label: 'Counseling Services '
description: 'Counseling and Student Wellness Line'
locked: false
